Hero { padding-top: -5%; }


@font-face {
    font-family: 'SpartanBlack';
    src: url('/files/Spartan-Black.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SpartanBold';
    src: url('/files/Spartan-Bold.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SpartanExtraBold';
    src: url('/files/Spartan-ExtraBold.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SpartanExtraLight';
    src: url('/files/Spartan-ExtraLight.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SpartanLight';
    src: url('/files/Spartan-Light.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SpartanMedium';
    src: url('/files/Spartan-Medium.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SpartanRegular';
    src: url('/files/Spartan-Regular.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SpartanSemiBold';
    src: url('/files/Spartan-SemiBold.otf');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'SpartanThin';
    src: url('/files/Spartan-Thin.otf');
    font-weight: normal;
    font-style: normal;
}






.theme-navigation-and-icons > .theme-menu-area > .theme-menu > ul > li > a {
	background-color: white;
    color: #FF4451;
    border-radius: 20px;
    padding: 7px 17px 6px 17px;
    border: 1px solid white;
    transition: color background-color border .6s ease-out;
}
.theme-navigation-and-icons > .theme-menu-area > .theme-menu > ul > li > a:hover {
	background-color: #FF4451;
    color: white;
    border-radius: 20px;
    padding: 7px 17px 6px 17px;
    border: 1px solid #FF4451;
}

.theme-navigation-and-icons .theme-menu-area .theme-menu ul li.theme-menu-selected > a {
    background-color: white;
    color: #FF4451;
    border-radius: 20px;
    border: 2px solid #FF4451;
}


.theme-navigation-and-icons > .theme-menu-area > .theme-menu > ul > li + li > a {
	background-color: white;
    color: #FF4451;
    border-radius: 20px;
    padding: 7px 17px 6px 17px;
    border: 1px solid white;
    transition: color background-color border .6s ease-out;
}
.theme-navigation-and-icons > .theme-menu-area > .theme-menu > ul > li + li > a:hover {
	background-color: #FF4451;
    color: white;
    border-radius: 20px;
    padding: 7px 17px 6px 17px;
    border: 1px solid #FF4451;
}


.theme-navigation-and-icons > .theme-menu-area > .theme-menu > ul > li + li + li > a {
	background-color: #FF4451;
    color: white;
    padding: 7px 17px 6px 17px;
    border-radius: 20px;
    border: 2px solid #FF4451;
    transition: background-color color border .6s ease-out; 
}
.theme-navigation-and-icons > .theme-menu-area > .theme-menu > ul > li + li + li > a:hover {
    background-color: white;
    color: #FF4451;
    border-radius: 20px;
    border: 2px solid #FF4451;
}



.zpheader-style-01 {
    box-shadow: 0 3px 5px RGBA(0, 0, 0, 0.00) !important;
}








